clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Macros

- CHECKER : ClangTidy.cpp
- CLANG_RENAME_VERSION : ClangRename.cpp
- DEBUG_TYPE : ClangTidyOptions.cpp , IdentifierNamingCheck.cpp
- ENUMERATE : IdentifierNamingCheck.cpp
- GET_CHECKERS : ClangTidy.cpp
- NAMING_KEYS : IdentifierNamingCheck.cpp
- STRINGIZE : IdentifierNamingCheck.cpp